<template>
  <svg
    width="320"
    height="318"
    viewBox="0 0 320 318"
    fill="#F2E3C4"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M239.203 204.58L204.12 128.26C203.057 125.61 202.525 122.96 202.525 120.31V36.57C211.03 34.98 216.877 27.56 216.877 19.08V17.49C216.877 7.95 208.904 0 199.336 0H120.665C111.096 0 103.123 7.95 103.123 17.49V19.08C103.123 27.56 108.97 34.98 117.475 36.57V120.31C117.475 122.96 116.944 125.61 115.881 128.26L81.329 203.52C71.2294 202.46 51.5616 203.52 40.3988 212.53C34.0201 217.83 31.3623 225.78 32.957 233.73C34.0201 237.97 36.6779 242.21 40.3988 244.33C46.246 247.51 53.1563 249.1 60.0666 249.63L50.4985 269.77C43.5882 285.14 49.9669 303.16 65.3822 310.58C69.6347 312.7 73.8872 313.23 78.6712 313.23H240.266C257.276 313.23 271.096 299.45 271.096 282.49C271.096 278.25 270.033 274.01 268.439 269.77L259.934 251.22C265.249 250.16 271.097 248.04 275.881 245.39C285.98 240.09 290.233 227.9 285.98 217.3C281.728 205.11 262.06 202.46 239.203 204.58ZM114.817 19.08V17.49C114.817 14.31 117.475 11.66 120.665 11.66H199.336C202.525 11.66 205.183 14.31 205.183 17.49V19.08C205.183 22.26 202.525 24.91 199.336 24.91H120.665C117.475 24.91 114.817 22.26 114.817 19.08ZM125.98 133.03C127.575 128.79 128.638 124.55 128.638 120.31V36.57H190.299V120.31C190.299 124.55 191.362 129.32 192.957 133.03L226.445 206.17C203.057 209.88 180.199 215.18 157.342 221.54C131.296 228.96 105.249 234.26 78.1397 236.91L125.98 133.03ZM46.7776 234.26C45.1829 233.2 44.6513 232.14 44.6513 231.61C43.5882 227.9 44.6513 224.19 47.3091 222.07C53.6879 216.24 67.5084 215.18 76.0134 215.18L65.3822 237.97C59.0035 237.97 52.6247 236.91 46.7776 234.26ZM256.744 292.03C253.023 297.33 247.176 300.51 240.798 300.51H78.6712C68.04 300.51 59.535 292.03 59.535 281.43C59.535 278.78 60.0666 276.13 61.1297 273.48L72.8241 248.57C107.376 246.98 153.621 234.26 161.063 232.67C184.452 225.78 207.841 220.48 231.761 216.77L257.807 273.48C260.465 279.84 259.934 286.73 256.744 292.03ZM274.286 231.08C270.565 236.38 260.997 239.03 255.15 239.56L243.987 215.71C260.997 214.12 272.691 215.71 274.817 221.01C276.412 224.72 275.881 228.43 274.286 231.08Z"
    />
  </svg>
</template>
